<resources>
  <string name="google_maps_key">AIzaSyAVzs860l2Iuu1zG80IT1Zu4w7OvbVmJ4g</string>
  <string name="google_maps_key_bak">AIzaSyCHr28cWWH5eTBgXZoDT7ELm69NL_6GoGg</string>
  <string name="google_maps_key2">AIzaSyBAefhRlXEH3vCko-zZTX6PHllTR6av4WI</string>
</resources>